@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html{
    font-family:'Montserrat',sans-serif;
    overflow-x:hidden !important;
}
body{
    min-height:100vh !important;
    font-family:'Montserrat',sans-serif;
    overflow-x:hidden !important;
}
.pad0{
    padding:0px !important;
}
.bin{
    width:1350px;
    margin:auto !important;
}
.Ustmenu1{
    padding-top:11px;
    padding-bottom:11px;
}
.Ustmenu1 img{
    height:60px;
    object-fit:contain;
    display:block;
    width:auto;
}
.menuhrefsec .dropdown{
    padding:0px !important;
    margin-right:0px !important;
    display:inline-block !important;
}
.menuhrefsec {
    display: flex;
    align-items: center;
}
.menuhrefsec > * {
    margin-right: 15px;
}
.logo-wrapper {
    margin-right: 30px;
}
a{
    text-decoration:none !important;
}
.menuhrefsec .dropdown-menu{
    padding:0px;
    border-radius:0px;
    min-width:250px;
}
.menuhrefsec .dropdown-menu a{
    font-size:13.2px;
    line-height:40px;
    border-bottom:1px solid #D9D9D9 !important;
    color:#333;
}
.menuhrefsec .dropdown-menu a:hover{
    color:#B99235;
}
.menuhrefsec a {
    position: relative;
    font-size: 13.8px;
    font-weight: 600;
    display: inline-block;
    margin-right:17px;
    line-height: 70px;
    color: #333;
    transition: color 0.3s ease-in;
    text-decoration: none;
}
.menuhrefsec a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 18px; 
    width: 0;
    height: 2px;
    background-color: #B99235;
    transition: width 0.3s ease-in;
}
.menuhrefsec a:hover {
    color: #B99235;
}
.menuhrefsec .dropdown-menu a::after {
    content: "";
    display: none;
}

.menuhrefsec .dropdown-menu a:hover{
    color:#B99235;
}
.menuhrefsec a:hover::after {
    width: 100%;
}

.dilsec{
    float:right !important;
    text-align:right !important;
}
.dilsec a{
    line-height:70px;
    color:#B99235;
}
.dilsec .dropdown-menu{
    padding:0px;
    border-radius:0px;
    min-width:100px;
}
.dilsec .dropdown-menu a{
    font-size:13.2px;
    line-height:40px;
    font-weight:600;
    border-bottom:1px solid #D9D9D9 !important;
    color:#333;
}
.Breadcrumb{
    position:relative !important;
    background-color:#000;
    padding-top:40px;
    padding-bottom:40px;
}
.breadgorsel{
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    height:100%;
    width:auto !important;
}
.Breadcrumb h6{
    font-size:13.5px;
    font-weight:600;
    line-height:18px;
    color:#B99235;
}
.Breadcrumb h3{
    line-height:33px;
    font-size:33px;
    font-weight:600;
    color:#FFF;
}
.Newsdetail{
    margin-top:35px;
    margin-bottom:35px;
}
.Newsdetail p{
    font-size:13.4px;
    color:#000;
    width:100%;
    line-height:25px;
}
.Newsdetail h2{
    font-size:20px;
    margin-bottom:12px;
    width:100%;
    color:#000;
    font-weight:600;
}
.Textarea{
    margin-top:35px;
    margin-bottom:35px;
}
.Textarea p{
    font-size:13.4px;
    color:#000;
    width:70%;
    line-height:25px;
}
.Textarea h2{
    font-size:20px;
    margin-bottom:12px;
    width:70%;
    color:#000;
    font-weight:600;
}
.Textarea h1{
    font-size:24.5px;
    margin-bottom:12px;
    width:70%;
    color:#000;
    font-weight:600;
}
.mobbut{
    display:none !important;
}
*:focus{
    outline:none !important;
    box-shadow:none !important;
}
.pushy a{
    display:block !important;
    font-size:15.2px;
    color:#000;
    line-height:55px;
    border-bottom:1px solid #D9D9D9;
    font-weight:500;
}
.pushy img{
    height:65px;
    width:auto;
    object-fit:contain;
    margin-bottom:20px;
}
.rightblue{
    float:right !important;
}
.Belgeler{
    margin-top:35px;
    margin-bottom:35px;
}
.Belgeler img{
    width:100%;
    height:350px;
    object-fit:contain;
}
.Belgeler h1{
    font-size:14.5px;
    text-align:center;
    margin-top:15px;
    color:#000;
    font-weight:500;
}
.Referanslar{
    margin-top:35px;
    margin-bottom:35px;
}
.Referanslar .refbox{
    width:100%;
    height:90px;
    padding:25px;
    border:1px solid #D9D9D9;
    margin-bottom:12px;
    transition:0.3s ease-in;
}
.Referanslar .refbox:hover{
    transform:scale(1.02);
    border:1px solid #B99235;
}
.Referanslar img{
    width:100%;
    height:100%;
    object-fit:contain;
    display:block;
    margin:auto !important;
}
.Iletisim{
    margin-top:35px;
    margin-bottom:35px;
}
.Iletisim p{
    line-height:25px;
    font-size:13.6px;
    font-weight:400;
    color:#000;
}
.Iletisim h3{
    font-size:19px;
    color:#000;
    font-weight:600;
    margin-bottom:10px;
}
.contact-card {
    border: 1px solid #E0E0E0;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 10px;
    background-color: #FAFAFA;
    display: flex;
    align-items: center;
}
.contact-card:hover{
    border:3px solid #B99235;
}
.contact-icon {
    font-size: 30px;
    color: #B99235;
    margin-right: 25px;
}
.contact-info h6 {
    font-size:14px;
    font-weight: 500;
    color: #333;
    margin-bottom: 10px;
}
.contact-info a {
    margin: 0;
    display:block;
    margin-bottom:7px;
    color: #1C1C1C;
    font-size:13.5px;
    font-weight:500;
}
.speciallinks{
    margin-top:20px;
}
.speciallinks a{
    display:block;
    width:100%;
    text-align:center;
    border-radius:10px !important;
    margin-bottom:12px;
}
.speciallink2{
    border:1px solid rgba(28,28,28,0.1);
    background-color:#E4FDFF;
    line-height:46px;
    font-size:13.5px;
    font-weight:500;
    color:#1D3557;
}
.speciallink1 span{
    margin-right:10px;
    font-size:18px;
}
.speciallink1{
    background-color:#60D669;
    line-height:46px;
    font-size:13.5px;
    font-weight:500;
    color:#FFF;
}
.speciallinks i{
    color:#FFF !important;
}
.topinfo p{
    line-height:25px;
    font-size:13.6px;
    font-weight:400;
    color:#000;
}
.topinfo h3{
    font-size:19px;
    color:#000;
    font-weight:600;
    margin-bottom:10px;
}
.topinfo{
    margin-bottom:5px;
}

.Hizmetlerimiz{
    margin-top:35px;
    margin-bottom:35px;
}
.hizmettop p{
    line-height:25px;
    font-size:13.6px;
    font-weight:400;
    color:#000;
}
.hizmettop h3{
    font-size:22px;
    color:#000;
    font-weight:600;
    margin-bottom:10px;
}
.reflogo img{
    margin:auto !important;
    height:35px !important; 
    width:auto !important;
    object-fit:contain !important
}
.Ustgorsel {
    position: relative;
    display: inline-block;
    width: 100%;
}
.Ustgorsel img {
    width: 100%;
    height: auto;
    display: block;
}
.Ustgorsel h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 20px;
    border-radius: 8px;
    font-size: 24px;
    font-weight: bold;
    z-index: 2;
    text-align: center;
}
.hizmetbox{
    text-align:center;
    transition:0.3s ease-in;
    height:360px;
    border:1px solid #D9D9D9;
}
.hizmetbox img{
    width:100%;
    height:210px;
    object-fit:cover;
}
.hizmetbox h6{
    color:#B99235;
    font-size:13.4px;
    font-weight:600;
    margin-top:12px;
    margin-bottom:4px;
}
.hizmetbox h1{
    color:#333;
    font-size:15px;
    font-weight:600;
    margin-bottom:9px;
}
.hizmetbox p{
    font-size:13.3px;
    line-height:24px;
    color:#333;
    font-weight:400;
}
.hizmetbox:hover{
    background-color:#000;
    transform:scale(1.02);
}
.hizmetbox:hover h1{
    color:#FFF;
}
.hizmetbox:hover p{
    color:#FFF;
}
.hizmettop{
    text-align:center;
    margin-bottom:5px;
}
.Iletisim textarea{
    width:100%;
    height:132px;
    border:1px solid #D9D9D9;
    font-size:13.4px;
    font-weight:500;
    padding:8px;
    margin-bottom:7px;
}
.basvuruok{
    color:green;
    margin-top:8px !important;
    margin-bottom:8px !important;
    font-weight:600 !important;
    font-size:15.5px !important;
}
.Iletisim select{
    width:100%;
    height:42px;
    border:1px solid #D9D9D9;
    font-size:13.4px;
    font-weight:500;
    padding:8px;
    margin-bottom:7px;
}
.Iletisim input{
    width:100%;
    height:42px;
    border:1px solid #D9D9D9;
    font-size:13.4px;
    font-weight:500;
    padding:8px;
    margin-bottom:7px;
}
.Iletisim h6{
    font-size:13.4px;
    margin-bottom:6px;
    font-weight:500;
}
.Iletisim .requ{
    color:red;
}
.Iletisim button{
    width:170px;
    background-color:#B99235;
    border:none;
    color:#FFF;
    font-size:13.5px;
    font-weight:600;
    height:42px;
    text-align:center;
}
.Iletisim textarea:focus,
.Iletisim input:focus {
    border: 1px solid #007BFF !important;
    outline: none !important; 
}
.Blog{
    margin-top:35px;
    margin-bottom:35px;
}
.blogbox p{
    font-size:13.4px;
    line-height:26px;
    font-weight:400;
    color:#000;
}
.blogbox{
    border-bottom:1px solid rgba(28,28,28,0.1);
    margin-bottom:10px;
    padding-bottom:10px;
}
.blogbox h2{
    font-size:17.5px;
    font-weight:600;
    color:#000;
    margin-bottom:18px;
    margin-top:10px;
}
.blogbox img{
    height:240px;
    width:400px;
    object-fit:cover;
}
.requ{
    color:red !important;
}

.blogbox2 p{
    font-size:13.4px;
    line-height:26px;
    font-weight:400;
    color:#000;
}
.blogbox2{
    border-bottom:1px solid rgba(28,28,28,0.1);
    margin-bottom:10px;
    padding-bottom:10px;
}
.blogbox2 h2{
    font-size:17.5px;
    font-weight:600;
    color:#1070B7;
    margin-bottom:18px;
    margin-top:10px;
}
.blogbox2 img{
    height:240px;
    width:400px;
    object-fit:cover;
}
.devam{
    position:absolute;
    left:20;
    bottom:00;
    display:inline-block !important;
    color:#B99235;
    font-size:13.5px;
    font-weight:600;
    margin-top:0px;
    margin-bottom:20px;
}
.blogbox{
    padding-top:12px;
}
.footer4{
    background-color:#000;
}
.footer4 h4{
    color:#FFF;
    font-weight:500;
    font-size:13.5px;
    padding-top:13px;
    padding-bottom:6px;
}
.footer1{
    border-top:1px solid #D9D9D9;
    border-bottom:1px solid #D9D9D9;
    padding-top:20px;
    padding-bottom:20px;
}
.footer2 h4{
    color:#B99235;
    font-weight:600;
    font-size:15.6px;
    margin-bottom:17px;
    margin-top:20px;
}
.footer2 img{
    width:auto;
    height:70px;
    object-fit:contain;
    margin-top:15px;
    margin-bottom:15px;
}
.footer2 span{
    color:#BE9A46;
    margin-right:7px;
}
.brr{
    border-right:1px solid #D9D9D9;
}
.footer2 a{
    transition:0.3s ease-in;
    font-size:13.2px;
    font-weight:500;
    color:#000;
    display:block;
    margin-bottom:13px;
}
.footer2 a:hover{
    color:#BE9A46;
    transform:scale(1.01);
}
.Giris video{
    width:100%;
    height:100vh;
    object-fit:cover !important
}
.Giris{
    position:relative !important;
}
.videooverlay{
    position:absolute !important;
    left:0;
    z-index:999 !important;
    top:0;
    bottom:0;
    right:0;
    margin-top:350px;
}
.videooverlay p{
    line-height:26px;
    font-size:14.3px;
    font-weight:500;
    color:#FFF;
}
.videooverlay h3{
    font-size:44px;
    color:#FFF;
    font-weight:700;
    margin-bottom:10px;
}
.Slider .carousel img{
    width:100%;
    height:100vh;
    object-fit:cover;
}
.custom-carousel-indicators {
    position: absolute;
    bottom: 40px;
    right: 40px;
    display: flex;
    gap: 10px;
    list-style: none;
    z-index: 10;
}
.custom-carousel-indicators li {
    color: #FFF;
    font-size:20px;
    font-weight: bold;
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s ease;
    margin-right:12px;
}
.custom-carousel-indicators li.active,
.custom-carousel-indicators li:hover {
    transform:scale(2);
    opacity: 1;
    border-bottom: 2px solid white;
}
.Slider{
    position:relative !important;
}
.Slider .carousel-item{
    position:relative !important;
}
.Slider .slioverlay{
    position:absolute !important;
    left:13%;
    right:13%;
    top:30%;
    z-index:99;
}
.Slider .slioverlay p{
    font-size:14.5px;
    color:#FFF;
    font-weight:500;
    line-height:25px;
    width:80%;
}
.Slider .slioverlay a{
    background-color:#FFF;
    font-weight:500;
    display:inline-block;
    width:auto;
    padding-left:35px;
    padding-right:35px;
    padding-top:13px;
    color:#000;
    font-weight:500;
    font-size:13.2px;
    transition:0.3s ease-in;
    padding-bottom:13px;
}
.Slider .slioverlay h3{
    color:#FFF;
    font-size:50px;
    font-weight:600;
    width:80%;
    margin-bottom:12px;
}
.Slider .slioverlay a:hover{
    background-color:#5A1A51;
    transform:scale(1.01);
    color:#FFF;
}
.kucukfoto{
    display:none !important;
}
@media screen and (max-width: 1350px) {
    .blogbox img{
        height:200px;
        width:350px;
        object-fit:cover;
    }
    .bin{
        width:94%;
    }
}
@media screen and (max-width: 1150px) {
    .Textarea p{
        font-size:13.4px;
        color:#000;
        width:85%;
        line-height:25px;
    }
    .Textarea h1{
        font-size:28px;
        width:85%;
        color:#000;
        font-weight:600;
    }
    .Breadcrumb p{
        width:60%;
        font-size:13.2px;
        color:#FFF;
        line-height:24px;
        font-weight:500;
    }
    .blogbox p{
        font-size:13.4px;
        line-height:26px;
        font-weight:400;
        color:#000;
    }
    .blogbox{
        border-bottom:1px solid rgba(28,28,28,0.1);
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .blogbox h2{
        font-size:16px;
        font-weight:600;
        margin-bottom:10px;
        margin-top:0px;
    }
    .blogbox img{
        height:240px;
        width:400px;
        object-fit:cover;
    }
    .devam{
        position:absolute;
        left:20;
        bottom:00;
        display:inline-block !important;
        color:#B99235;
        font-size:13.3px;
        font-weight:600;
        margin-top:0px;
        margin-bottom:10px;
    }
}
@media screen and (max-width: 1080px) {
    .blogbox img{
        height:190px;
        width:310px;
        object-fit:cover;
    }
}
@media screen and (max-width: 992px) {
    .Slider .slioverlay{
        position:absolute !important;
        left:5%;
        right:5%;
        top:30%;
        z-index:99;
    }
    .Slider .slioverlay p{
        font-size:13.5px;
        color:#FFF;
        font-weight:500;
        line-height:25px;
        width:80%;
    }
    .Slider .slioverlay a{
        background-color:#FFF;
        font-weight:500;
        display:inline-block;
        width:auto;
        padding-left:35px;
        padding-right:35px;
        padding-top:13px;
        color:#000;
        font-weight:500;
        font-size:13.2px;
        transition:0.3s ease-in;
        padding-bottom:13px;
    }
    .Slider .slioverlay h3{
        color:#FFF;
        font-size:40px;
        font-weight:600;
        width:80%;
        margin-bottom:12px;
    }
    .videooverlay{
        position:absolute !important;
        left:0;
        z-index:999 !important;
        top:0;
        bottom:0;
        right:0;
        margin-top:300px;
    }
    .videooverlay p{
        line-height:26px;
        font-size:14.3px;
        font-weight:500;
        color:#FFF;
    }
    .videooverlay h3{
        font-size:37px;
        color:#FFF;
        font-weight:700;
        margin-bottom:10px;
    }
    .blogbox img{
        height:190px;
        width:310px;
        object-fit:cover;
    }
    .dilsec a{
        font-size:19px !important;
        line-height:70px;
        color:#B99235;
    }
    .dilsec .dropdown-menu a{
        font-size:13.2px !important;
        line-height:40px;
        border-bottom:1px solid #D9D9D9 !important;
        color:#333;
    }
    .Textarea p{
        font-size:13.4px;
        color:#000;
        width:100%;
        line-height:25px;
    }
    .Textarea h1{
        font-size:23px;
        width:100%;
        color:#000;
        font-weight:600;
    }
    .Ustmenu1 img{
        height:50px;
        object-fit:contain;
        display:block;
        width:auto;
    }
    .menuhrefsec a {
        position: relative;
        font-size: 13.4px;
        font-weight: 600;
        display: inline-block;
        margin-right:12px;
        line-height: 70px;
        color: #333;
        transition: color 0.3s ease-in;
        text-decoration: none;
    }
}
@media screen and (max-width: 870px) {
    .blogbox img{
        height:150px;
        width:210px;
        object-fit:cover;
    }
    .blogbox p{
        font-size:13.4px;
        line-height:26px;
        font-weight:400;
        color:#000;
    }
    .blogbox{
        border-bottom:1px solid rgba(28,28,28,0.1);
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .blogbox h2{
        font-size:16px;
        font-weight:600;
        margin-bottom:10px;
        margin-top:0px;
    }
    .devam{
        display:none !important;
    }
}
@media screen and (max-width: 767px) {
    .footer2 h4{
        color:#B99235;
        font-weight:600;
        font-size:15.6px;
        margin-bottom:17px;
        margin-top:5px;
    }
    .brr{
        border:none !important;
    }
    .footer2{
        margin-bottom:15px !important;
    }
    .mobbut{
        display:block !important;
        margin-right:15px;
        color:#333;
        font-size:19px;
        background-color:transparent;
        border:none !important;
    }
    .blogbox img{
        display:block !important;
        height:auto !important;
        margin-bottom:20px !important;
        width:100% !important;
    }
    .Breadcrumb h3{
        line-height:30px;
        font-size:30px;
        font-weight:600;
        color:#FFF;
    }
    .menuhrefsec{
        display:none !important;
    }
}
@media screen and (max-width: 576px) {
    .reflogo img{
        margin:auto !important;
        height:25px !important; 
        width:auto !important;
        object-fit:contain !important
    }
    .buyukfoto{
        display:none !important;
    }
    .kucukfoto{
        display:block !important;
    }
    .Referanslar .refbox{
        width:100%;
        height:90px;
        padding:15px;
        border:1px solid #D9D9D9;
        margin-bottom:12px;
    }
    .Belgeler img{
        width:100%;
        height:270px;
        object-fit:contain;
    }
    .Belgeler h1{
        font-size:14.5px;
        text-align:center;
        margin-top:15px;
        color:#000;
        font-weight:500;
    }
    .Breadcrumb h3{
        line-height:28px;
        font-size:28px;
        font-weight:600;
        color:#FFF;
    }
    .Slider .slioverlay p{
        font-size:13.2px;
        color:#FFF;
        font-weight:500;
        line-height:25px;
        width:100%;
    }
    .Slider .slioverlay h3{
        color:#FFF;
        font-size:35px;
        font-weight:600;
        width:100%;
        margin-bottom:12px;
    }
}